Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 19:57, 21 July 2025 by Redheadkelly (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}}
Styling for Template:Smallcaps */
span.smallcaps {
	font-variant: small-caps;
}

span.smallcaps-smaller {
	font-size: 85%;
}